BlindHelp- Don't Fall Blind - Task #14464

Task # 14452 (Resolved): UML Diagram

Use Case Diagram
25/02/2019 11:23 - Sofia Beco

Status: Resolved
Priority: Normal
Assignee: Sofia Beco
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

25/02/2019
08/04/2019
100%

0.00 hour
0.00 hour

Description

History

#1 - 08/04/2019 10:01 - Sofia Beco
- % Done changed from 0 to 90

#2 - 08/04/2019 10:03 - Sofia Beco
- Due date set to 08/04/2019

#3 - 08/04/2019 12:48 - Sofia Beco

- File Blind_Use Case Diagram1.jpg added

#4 - 20/05/2019 09:34 - Sofia Beco

- Status changed from New to In Progress

- Assignee set to Sofia Beco

#5 - 10/06/2019 16:54 - Catarina Ricardo

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

Files

Blind_Use Case Diagram1.jpg

19/04/2025

119 KB 08/04/2019

Sofia Beco
